Article ID: 000058797 Content Type: Install & Setup Last Reviewed: 01/31/2023

Failed to Install Converged Intel® Edge Insights on Edge Software Hub

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Summary

How to solve Converged Intel® Edge Insights installation error.

Description

Encountered the following error when installing Converged Edge Insights package on Edge Software Hub.

Error: looks like "https://kubernetes-charts.storage.googleapis.com/" is not a valid chart repository or cannot be reached: failed to fetch https://kubernetes-charts.storage.googleapis.com/index.yaml : 403 Forbidden

Resolution

Download the latest Converged Ege Insights package.

The issue been resolved on the Converged Edge Insights Package version 20.12.

Additional information

Error is caused by an outdated HELM chart repository.

Related Products

This article applies to 1 products